'use strict';

var app = angular.module('app');

var apiHost = 'http://merchantapi.xyqb.com';
var authHost = 'http://merchantapi.xyqb.com/';
var QiniuUrl = 'http://opapi.xyqb.com';
var QiniuBaseUrl = 'http://7xtgdu.com1.z0.glb.clouddn.com/';

app.value('ApiBaseUrl', apiHost);
app.value('AuthBaseUrl', authHost);
app.value('QiniuUrl', QiniuUrl);
app.value('QiniuBaseUrl', QiniuBaseUrl);